---
Name: "curtin/network/nameservers"
Description: "A list of nameservers to use."
Documentation: |
  A list of nameservers to use, in array format.

  Example:

    ```json
    [ "1.1.1.1", "1.0.0.1", "8.8.8.8" ]
    ```

Schema:
  type: "array"
  items:
    type: "string"
Meta:
  icon: "sitemap"
  color: "blue"
  title: "RackN Content"
